
/* Class = "NSTabViewItem"; label = "Rôles de personne"; ObjectID = "5"; */
"5.label" = "Rôles de personne";

/* Class = "NSTabViewItem"; label = "Rôles de société"; ObjectID = "6"; */
"6.label" = "Rôles de société";

/* Class = "NSTabViewItem"; label = "Relations"; ObjectID = "9"; */
"9.label" = "Relations";
